<?php

/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package skybitsolutions
 */

?>

<footer id="colophon" class="site-footer">
	<div class="top-footer py-120">
		<div class="gradients-bg-shape">
			<img src="<?php echo get_template_directory_uri(); ?>/assets/images/bg-blur-shape-5.svg" alt="Bg Blur Shape 5" class="bg-gradient-5" width="182" height="171">
		</div>
		<div class="container">
			<div class="row">
				<div class="col-xxl-6 col-lg-5">
					<div class="footer-about">
						<div class="footer-logo">
							<a href="#" title="SkyBit Solutions">
								<img src="<?php echo home_url(); ?>/wp-content/uploads/2025/02/logo-light.svg" width="192" height="46" alt="SkyBit Solutions">
							</a>
						</div>
						<div class="footer-about-text">
							<div class="white-text">
								<h2 class="h2-title">Let’s Talk Together</h2>
							</div>
							<div class="p3">
								<p>Transform your vision into reality with our expertise in web development, app creation, and IT services. Let’s collaborate to build solutions that drive your success. Reach out today—your next big project starts here!</p>
							</div>
							<div class="social-media">
								<ul>
									<li>
										<a href="https://www.facebook.com" title="Follow on Facebook" target="_blank">
											<i class="fa-brands fa-facebook-f"></i>
										</a>
									</li>
									<li>
										<a href="https://www.instagram.com/" title="Follow on Instagram" target="_blank">
											<i class="fa-brands fa-instagram"></i>
										</a>
									</li>
									<li>
										<a href="https://www.linkedin.com/" title="Follow on LinkedIn" target="_blank">
											<i class="fa-brands fa-linkedin-in"></i>
										</a>
									</li>
								</ul>
							</div>
						</div>
					</div>
				</div>
				<div class="col-xxl-3 col-lg-3">
					<div class="our-link-box">
						<div class="our-link-content">
							<h4 class="underline-title">Our Link</h4>
							<ul>
								<li><a href="#" title="Home">Home</a></li>
								<li><a href="#" title="Portfolio">Portfolio</a></li>
								<li><a href="#" title="About Us">About Us</a></li>
								<li><a href="#" title="Testimonial">Testimonial</a></li>
								<li><a href="#" title="Services">Services</a></li>
								<li><a href="#" title="FAQ">FAQ</a></li>
								<li><a href="#" title="Career">Career</a></li>
								<li><a href="#" title="Blog">Blog</a></li>
								<li><a href="#" title="Technology">Technology</a></li>
								<li><a href="#" title="Contact Us">Contact Us</a></li>
								<li><a href="#" title="Hire Us">Hire Us</a></li>
							</ul>
						</div>
					</div>
				</div>
				<div class="col-xxl-3 col-lg-4">
					<div class="contact-info-box">
						<h4 class="underline-title">Contact Us</h4>
						<ul>
							<li class="location-box">
								<span class="contact-icon">
									<img src="<?php echo home_url(); ?>/wp-content/uploads/2025/02/location-icon.svg" width="12" height="15" alt="Location Icon">
								</span>
								<span class="contact-text">
									<a href="https://www.google.com/maps/" title="301, Sunshine Complex, Opp CNG Station, Sudama Chowk, Mota Varachha, Surat, India 394101" target="_blank">301, Sunshine Complex, Opp CNG Station, Sudama Chowk, Mota Varachha, Surat, India 394101</a>
								</span>
							</li>
							<li>
								<span class="contact-icon">
									<img src="<?php echo home_url(); ?>/wp-content/uploads/2025/02/phone-icon.svg" width="15" height="15" alt="Phone Icon">
								</span>
								<span class="contact-text">
									<a href="tel:2613557805" title="+91-261-355-7805">+91-261-355-7805</a>
									<a href="tel:9998477337" title="+91 99984 77337">+91 99984 77337</a>
								</span>
							</li>
							<li>
								<span class="contact-icon">
									<img src="<?php echo home_url(); ?>/wp-content/uploads/2025/02/mail-icon.svg" width="15" height="12" alt="Mail Icon">
								</span>
								<span class="contact-text">
									<a href="mailto:info@skybitsolutions.com" title="info@skybitsolutions.com">info@skybitsolutions.com</a>
								</span>
							</li>
						</ul>
					</div>
				</div>
			</div>
		</div>
	</div>
	<div class="bottom-footer">
		<div class="container">
			<div class="row">
				<div class="col-lg-12">
					<div class="footer-bottom-box">
						<div class="copy-right">
							<p>Copyright © <?php echo date('Y'); ?> <?php echo get_bloginfo('name'); ?>. All rights reserved.</p>
						</div>
						<div class="footer-bottom-link">
							<ul>
								<li>
									<a href="#" title="Privacy Policy">Privacy Policy</a>
								</li>
								<li>
									<a href="#" title="Terms Of Service">Terms Of Service</a>
								</li>
							</ul>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</footer><!-- #colophon -->

<!-- Scroll To Top Start -->
<button type="button" id="scrollToTop" class="scrolltop" name="Back To Top" style="display: none;"><i class="fas fa-chevron-up" aria-hidden="true"></i></button>
<!-- Scroll To Top End -->

</div><!-- #page -->

<?php wp_footer(); ?>

</body>

</html>